CREATE TABLE CRST_GL_SETS_OF_BOOKS_MAP
(
  SET_OF_BOOKS_ID                 NUMBER(15),
  NAME                            VARCHAR2(30 BYTE),
  SET_OF_BOOKS_ID_N               NUMBER(15),
  NAME_N                          VARCHAR2(30 BYTE)
);
